» Ubuntu » Pakiety

Error

two or more packages specified (dns2tcp oneiric)